# Method: notes.create

- [HTTP request](https://developers.google.com/workspace/keep/api/reference/rest/v1/notes/create#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/workspace/keep/api/reference/rest/v1/notes/create#body.request_body)
- [Response body](https://developers.google.com/workspace/keep/api/reference/rest/v1/notes/create#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/keep/api/reference/rest/v1/notes/create#body.aspect)

Creates a new note.

### HTTP request

`POST https://keep.googleapis.com/v1/notes`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/workspace/keep/api/reference/rest/v1/notes#Note`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/workspace/keep/api/reference/rest/v1/notes#Note`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/keep`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).